.home {
    background: #F9C71E;
    padding-top: 100px;
    padding-bottom: 50px;
}

.press {
	background: #FFFFFF;
	padding-top: 40px;
	padding-bottom: 100px;
}

.press h2 {
	margin-bottom: 30px;
}

.press ul li {
	margin-bottom: 15px;
}

.press ul li a {
	color: black;
	font-size: 16px;
}

.btn-black {
	margin-top: 10px;
	padding: 12px 25px;
}

#media-link {
    border-bottom: 1px solid #000;
    padding-bottom: 3px;
}

@media (min-width: 768px) {
	.press {
		padding-bottom: 200px;
	}
}

